Piwigo 2.4.1 Release Notes

Downloads Piwigo 2.4.1
Uitgebracht op 3 juli 2012 (3-7-2012)
Focus bugs oplossen
md5sum 772a10dd5c124c702070b7772704eb9d

De lijst met alle belangrijke veranderingen staat in Piwigo 2.4.0 release notes. Deze pagina beschrijft alleen de wijzigingen tussen release 2.4.0 en release 2.4.1.

Talen

Er zijn 25 talen gewijzigd om taalgebruik te verbeteren of in Piwigo 2.4.1 toegevoegde tekst te vertalen: Afrikaans, Arabic/Saudi (العربية), Catalaans (Català), Tsjechisch (Česky), Duits (Deutsch), Grieks (Ελληνικά), Spaans (Español), Iraans (فارسی), Canadees Frans (Québecois), Frans (Français), Hebreews (עברית), Hongaars (Magyar), Italiaans (Italiano), Japans (日本語), Lets (Latviešu), Noors (norske), Nederlands, Pools (Polski), Portugees (Português), Russisch (Русский), Slovaaks (Slovensky), Turks (Türkçe), Oekraïens (Українська), Chinees (简体中文), Traditioneel Chinees (中文 繁體).

Opgeloste problemen

  • 0002669: [upgrade] cancel url rewriting .htaccess and create a dedicated plugin
  • 0002677: [installation & upgrade] smarter check of the current version and required upgrade
  • 0002661: [search] sql error in admin / history /search tab
  • 0002673: [photos] [Batch Manager] single mode, zoom opens the original photo
  • 0002674: [other] cssmin 3.0.1 requires PHP 5.2.4
  • 0002672: [image processing] [ImageMagick] invalid option sampling-factor for old versions of ImageMagick
  • 0002671: [plugins] check compatibility for extensions is broken
  • 0002668: [image processing] php warnings on glob() function watermarks + multi size
  • 0002666: [web API] Invalid xml on web service output with format xml
  • 0002665: [image processing] set_time_limit() php warning in i.php
  • 0002662: [notification] False greek translation in "Manage Albums" menu in "Albums"
  • 0002659: [configuration] Possible misconfiguration of ORDER BY

Upgrade

Aanbevolen methode: volg de automatische upgrade procedure. Als je momenteel Piwigo 2.2+ draait, zal deze automatische upgrade je van te voren vertellen welke plug-in waarschijnlijk niet compatibel is met Piwigo 2.4.

Als je Piwigo 2.4.0 al hebt, kun je dit archief-bestand 2.4.0_to_2.4.1.zip downloaden dat alle nieuwe en gewijzigde bestanden bevat. Nadat je de bestanden hebt uitgepakt, zet je ze door midel van een ftp-cliënt op je webserver op de plek van je Piwigo 2.4.0 installatie. Er is geen database upgrade nodig.

Als je een oudere versie dan 2.4.0 draait en je de automatische upgrade niet wilt gebruiken, voer dan de handmatige upgrade uit.

github twitter facebook google+ newsletter Donatie Piwigo.org © 2002-2017 · Contact